Subject: [ippm] Milestones changed for ippm WG

From: IETF Secretariat <[email-masked]>
Date: Mon, 04 Dec 2017 21:26:06 -0800

Changed milestone "Submit an Experimental draft on coloring-based hybrid
measurement methodologies for loss and delay to the IESG", resolved as "Done".

Changed milestone "Submit draft on core registry for performance metrics to
IESG as Proposed Standard", set due date to July 2018 from November 2017.

Changed milestone "submit a Standards Track document to the IESG defining
initial contents of performance metric registry", set due date to July 2018
from November 2017.

URL: https://datatracker.ietf.org/wg/ippm/about/